/**************************
*      GENERAL STYLES     *
**************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small,
	strike, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
	figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: none;
	font-family: 'ssp_regular';
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

html, body {
	background-image: url(../fy-images/bg-pattern.png);
	height: 100%;
}

body {
	line-height: 1;
	height: 100%;
	-webkit-text-size-adjust: 100%;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a:active {
	outline: none;
}

* :focus {
	outline: none;
}

/**************************
*          FONTS          *
**************************/
@font-face {
	font-family: 'allerbold';
	src: url('fonts/aller-webfont.eot');
	src: url('fonts/aller-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/aller-webfont.woff') format('woff'), url('fonts/aller-webfont.ttf') format('truetype'),
		url('fonts/aller-webfont.svg#allerbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ssp_regular';
	src: url('fonts/sourcesanspro-regular-webfont.eot');
	src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),
		url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'), url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ssp_semibold';
	src: url('fonts/sourcesanspro-semibold-webfont.eot');
	src: url('fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
		url('fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'), url('fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}